/**
incofont Webfont
*/
@font-face {
  font-family: 'incofont';
  src: url('incofont.eot?1594353239687');
  src: url('incofont.eot?#iefix-1594353239687') format('embedded-opentype'),
  url('incofont.woff2?1594353239687') format('woff2'),
  url('incofont.woff?1594353239687') format('woff'),
  url('incofont.ttf?1594353239687') format('truetype');
  font-weight: normal;
  font-style: normal;
}


[class^='inco-'],
[class*=' inco-'] {
  display: inline-block;
  font-family: 'incofont';
  font-weight: normal;
  font-style: normal;
  font-size: inherit;
  /*vertical-align: middle;*/
  line-height: 1;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
Glyphs list
*/

.inco-ic-datafood-30px:before {
content: '\ea01';
}
